Subject: Re: bug#26986: 26.0.50; Unsafe recovery should be off by default in batch mode

From: Stefan Kangas <[email-masked]>
Date: Sun, 29 Sep 2019 04:48:23 +0200

tags 26986 + wontfix
close 26986
quit

Eli Zaretskii <[email-masked]> writes:

>> From: Philipp Stephani <[email-masked]>
>> Date: Sat, 27 May 2017 12:06:52 +0000
>> Cc: [email-masked]
>>
>>  OK, but the batch mode is not used only for debugging or testing.
>>  Perhaps we should change the values in these two cases.
>>
>> That would be a good start. However, I still think these should be off in batch mode by default; batch mode is
>> very unlikely to be used for circumstances where they could be useful.
>
> Batch mode is frequently used to test or present problems that happen
> in interactive sessions, so I'd like to avoid making the batch mode
> too different from the rest.

I understand Eli's message here as wontfix.  I'm closing this bug report
as such.

If anyone disagrees, feel free to reopen.

Best regards,
Stefan Kangas